/* large desktop :1700px. */
@media (min-width: 1500px) and (max-width: 1800px) {
    .header-shape::before {
        width: 300px;
    }
    .header-shape::after {
        width: 300px;
    }
    .header-2-button {
        margin-left: 20px;
    } 
    .logo.logo-shape {
        margin-left: 20px;
    }
    .header-2-search {
        margin-right: 30px;
    }
    .header2-top-wrapper {
        margin-left: 45px;
    }
    .header-right-wrapper {
        margin-right: 36px;
    }
    .main-menu nav > ul > li {
        margin-left: 19px;
    }
    .header-lang-left {
        margin-left: 20px;
    }
    .header-lang-img {
        margin-right: 20px;
    }


}

/* large desktop :1700px. */
@media (min-width: 1500px) and (max-width: 1600px) {
    .header-right-wrapper {
        margin-right: 50px; 
    }

.slider-video {
    right: 150px;
    bottom: 160px;
}



}


/* Normal desktop :1200px. */
@media (min-width: 1200px) and (max-width: 1500px) {

.slider-height {
    min-height: 800px;
}
.hero-02-area .slider-img {
    right: 100px;
}
.slider-video {
    right: 50px;
    bottom: 150px;
}
    .header-shape::before {
        width: 260px;
    }
    .header-shape::after {
        width: 260px;
    }
    .header-2-button {
        margin-left: 0px;
    } 
    .logo.logo-shape {
        margin-left: 0px;
    }
    .header-2-search {
        margin-right: 35px;
    }
    .header2-top-wrapper {
        margin-left: 122px;
    }
    .header-right-wrapper {
        margin-right: 120px;
    }
    .menu-2 .main-menu nav > ul > li {
        margin-left: 0;
    }
    .header-2-button .btn {
        padding: 26px 30px 26px 30px;
    }
    .main-menu.main-menu-2 {
        margin-left: -50px;
    }
    .header-02-lang {
        display: none;
    }


    .menu-padding {
        padding-left: 20px;
        padding-right: 20px;
    }
    .header-lang-left {
        margin-left: 30px;
    }
    .header-lang-img {
        margin-right: 30px;
    }
    .header-info {
        margin-left: 20px;
    }
    .search-icon {
        margin-left: 20px;
        margin-right: 20px;
    }
    .main-menu nav > ul > li {
        margin-left: 15px;
    }
    .main-menu nav > ul > li > a {
        font-size: 16px;
    }
    .features-text p {
        margin-right: 0;
    }
    .about-us-img {
        margin-right: 0;
    }
    .features-03-padding {
        padding-left: 0;
        padding-right: 0;
    }
    .arrow-style .slick-arrow {
        left: -60px;
    }
    .arrow-style .slick-next {
        right: -60px;
        left: auto;
    }
    .services-padding {
        margin-left: 15px;
        margin-right: 15px;
    }
    .app-wrapper {
        margin-left: 0;
    }
    .features-02-wrapper {
        padding: 80px 105px 100px 64px;
    }
    .skills-wrapper {
        padding: 97px 80px 100px 65px;
    }
    .slider-content h2 {
        font-size: 103px;
    }
    .slider-active .slick-next {
        top: 37%;
    }
    .slider-02-active .slick-next {
        right: 70px;
        left: auto;
        top: 50%;
        transform: translateY(-50%);
    }
    .menu-3 {
        padding-left: 0;
        padding-right: 0;
    }
    .header-2-right {
        margin-left: 30px;
        margin-top: 53px;
    }
    .header-2-right .header-icon {
        margin-left: 30px;
    }
    .menu-3 .main-menu nav > ul > li {
        margin-left: 20px;
    }
    .features-01-area {
        margin-left: 100px;
        margin-right: 100px;
    }
    .single-features-03 {
        padding: 110px 60px 130px 50px;
    }
    .newsletters-area {
        background-position: bottom left;
    }
    .newsletters-shape-img {
        left: 0;
    }
    .contact-us-area {
        margin-left: 70px;
        margin-right: 70px;
    }
    .about-02-img {
        margin-left: 0;
        padding-right: 40px;
    }
    .about-02-img {
        margin-left: 0;
    }
    .project-02-area {
        margin-right: 50px;
        margin-left: 50px;
    }
    .services-padding {
        margin-bottom: -106px;
    }
    .services-3-padding {
        margin-bottom: -38px;
    }
    .header-lang-img {
	margin-left: 0;
	margin-right: 20px;
}
.hero-area .slider-img {
    top: inherit;
    bottom: 0;
}
.hero-area.hero-02-area .slider-img {
    top: 182px;
    bottom: inherit;
}
.slider-padding {
    min-height: 750px;
}






}


/* Normal desktop :1200px +. */
@media (min-width: 1200px) and (max-width: 1260px) {
    .header-right-wrapper {
        margin-right: 150px;
    }
}

/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1200px) {

.hero-02-area .slider-img {
    right: 100px;
}
.hero-area.hero-02-area .slider-img {
    top: 182px;
    bottom: inherit;
}


.slider-video {
    right: 50px;
    bottom: 90px;
    display: inline-block;
}

.widget-course-list {
    padding: 13px 25px 7px 25px;
}


.support {
    margin-top: 15px;
}
.support:before{
    left: 0
}
    .header-shape::before {
        width: 225px;
    }
    .header-shape::after {
        width: 208px;
    }
    .header-2-button {
        margin-left: -20px;
        transform: translateY(0px);
    }
    .logo.logo-shape {
        margin-left: 0px;
        transform: translateY(0);
    }
    .header-2-search {
        margin-right: 35px;
    }
    .header2-top-wrapper {
        margin-left: 122px;
    }
    .header-right-wrapper {
        margin-right: 120px;
    }
    .menu-2 .main-menu nav > ul > li {
        margin-left: 0;
    }
    .header-2-button .btn {
        padding: 26px 30px 26px 30px;
    }
    .main-menu.main-menu-2 {
        margin-left: -50px;
    }
    .header-02-lang {
        display: none;
    }
    .main-menu-2 nav > ul > li {
        margin-left: 0;
        margin-right: 12px;
    }




    .menu-padding {
        padding-left: 0;
        padding-right: 0;
    }
    .header-lang-left {
        margin-left: 30px;
    }
    .header-lang-img {
        margin-right: 30px;
    }
    .header-info {
        margin-left: 20px;
    }
    .search-icon {
        margin-left: 20px;
        margin-right: 20px;
    }
    .main-menu nav > ul > li {
        margin-left: 15px;
    }
    .main-menu nav > ul > li > a {
        font-size: 16px;
    }
    .logo-mt {
        margin-top: 0;
    }
    .features-text p {
        margin-right: 0;
    }
    .features-icon-img::before {
        left: -10px;
    }
    .about-us-img {
        margin-right: 0;
    }
    .section-title h2 {
        font-size: 40px;
        margin-top: 17px;
    }
    .section-title h1 {
        font-size: 190px;
    }
    .cta-text h1 {
        font-size: 48px;
    }
    .cta-text p {
        padding: 0;
    }
    .services-padding {
        margin-left: 20px;
        margin-right: 20px;
    }
    .testimonial-wrapper {
        margin-right: 80px;
    }
    .testimonial-text {
    padding: 30px 30px 100px 30px;
}
    .features-02-wrapper {
        padding: 60px 30px 60px 30px;
    }
.testimonial-active button.slick-arrow {
    bottom: 60px;
}
.testimonial-wrapper::after {
    font-size: 70px;
}
    .skills-wrapper {
        padding: 60px 33px 60px 30px;
    }
    .inner-project {
        margin-left: 20px;
        margin-right: 20px;
    }
    .blog-text h3 {
        font-size: 20px;
    }
    .single-newsletters {
        margin-right: 0;
    }
    .header-address-text h4 {
        font-size: 18px;
    }
    .features-03-padding {
        padding-left: 0;
        padding-right: 0;
    }
    .features-03-text h3 {
        font-size: 19px;
        line-height: 1.3;
    }
    .about-wrapper {
        margin-left: 0;
    }
    .about-img {
        margin-right: 0;
    }
    .services-02-wrapper {
        padding: 50px 20px;
    }
    .arrow-style .slick-arrow {
        left: -38px;
        height: 55px;
        width: 55px;
        line-height: 55px;
        font-size: 20px;
    }
    .arrow-style .slick-next {
        right: -38px;
        left: auto;
    }
    .appiontment-02-wrapper {
        margin-right: 0;
        padding: 60px 30px 65px 30px;
    }
    .appiontment-tab ul li a {
        margin-right: 33px;
    }
    .working-text p {
        padding: 0;
    }
    .inner-02-testimonial {
        margin-right: 0;
    }
    .our-skills-text p {
        margin-right: 0;
    }
    .app-wrapper {
        margin-left: 0;
    }
    .slider-content h2 {
        font-size: 68px;
        margin-bottom: 40px;
        margin-right: 141px;
    }
    .slider-content h1 {
        font-size: 162px;
        top: -41px;
    }
    .slider-height {
        min-height: 700px;
    }
    .slider-active .slick-next {
        top: 36%;
    }
    .slider-02-content{
        padding: 0 20px;
    }
    .slider-02-content h2 {
        margin-right: 0;
    }
    .slider-content p {
        padding: 0 95px;
    }
    .slider-02-active .slick-next {
        right: 70px;
        left: auto;
        top: 50%;
        transform: translateY(-50%);
    }
    .features-03-text {
        padding: 40px 20px;
    }
    .menu-3 {
        padding-right: 0;
        padding-left: 0;
    }
    .menu-3 .main-menu nav > ul > li {
        margin-left: 20px;
    }
    .slider-text h2 {
        font-size: 68px;
        margin-bottom: 36px;
    }
    .features-01-area {
        margin-top: -286px;
        margin-left: 20px;
        margin-right: 20px;
    }
    .features-01-wrapper {
        margin-left: 15px;
    }
    .slider-03-space {
        padding-top: 245px;
    }
    .slider-02-height {
        min-height: 990px;
    }
    .about-info-icon {
        margin-right: 20px;
    }
    .our-services-text h3 {
        font-size: 18px;
    }
    .inner-our-services {
        padding: 30px 20px 35px;
    }
    .our-services-text h3::before {
        left: -20px;
        top: -3px;
    }
    .our-services-button {
        top: 24px;
        right: 25px;
    }
    .single-features-03 {
        padding: 110px 30px 110px 30px;
    }
    .skills-single-wrapper {
        margin-right: 0;
    }
    .section-title p {
        margin-right: 0;
    }
    .newsletters-shape-img {
        left: 0;
    }
    .newsletters-area {
        background-position: bottom left;
    }
    .single-02-newsletters {
        margin-right: 0;
        margin-left: 0;
    }
    .contact-us-area {
        margin-left: 20px;
        margin-right: 20px;
    }
    .single-contact-us {
        margin-right: 0;
    }
    .contact-us-text h4 {
        font-size: 18px;
    }
    .contact-us-icon {
        margin-left: 14px;
    }
    .footer-wrapper {
        padding-left: 0;
    }
    .about-padding {
        padding-bottom: 90px;
    }
    .team-text h3 {
        font-size: 22px;
    }
    .team-02 .team-02-icon {
        top: 3px;
        right: 9px;
    }
    .breadcrumb-area {
        padding-top: 200px;
        padding-bottom: 200px;
    }
    .inner-history {
        padding: 30px 15px 28px;
    }
    .history-text::before {
        bottom: -42px;
    }
    .breadcrumb-text > h1 {
        font-size: 60px;
    }
    .project-02-area {
        margin-right: 0;
        margin-left: 0;
    }
    .faq-box .btn-link {
        border: 0;
        padding: 26px 70px 26px 15px;
    }
    .faq-box .btn-link::before {
        right: 7px;
        font-size: 14px;
        height: 30px;
        width: 30px;
        line-height: 30px;
        top: 19px;
    }
    .career-cta-wrapper {
        padding: 70px 40px 80px 40px;
        margin-right: 0;
        margin-left: 0;
    }
    .air-info {
        margin-top: 0;
    }
    .sea-content .about-icon i {
        font-size: 25px;
    }
    .sea-content .about-info h2 {
        font-size: 24px;
    }
    .breadcrumb-area {
        padding-top: 140px;
        padding-bottom: 140px;
    }
    .breadcrumb-menu span {
        font-size: 25px;
    }
    .breadcrumb-menu li a {
        font-size: 25px;
    }
    .breadcrumb-menu li::before {
        font-size: 25px;
    }
    .footer-col-2.footer-company {
    padding-left: 0;
}
.events-content h3 {
    font-size: 22px;
}
.hero-area .slider-img {
    top: inherit;
    bottom: 0;
}
.slider-padding {
    min-height: 700px;
}
    

}

 
/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {


.hero-02-area .slider-img {
    opacity: 0;
    visibility: hidden;
}


.slider-video {
    right: 50px;
    bottom: auto;
    top: 50%;
    margin-top: -70px;
}

.hero-slider-caption {
    padding-right: 70px;
}


    .header-shape::before {
        width: 225px;
    }
.support {
    margin-top: 15px;
}
.support:before{
    left: 0
}
    .header-shape::after {
        width: 208px;
    }
    .testimonial-wrapper::after {
    right: 30px;
    bottom: 35px;
    font-size: 70px;
}
    .header-2-button {
        margin-left: -20px;
        transform: translateY(0px);
    }
    .logo.logo-shape {
        margin-left: 0px;
        transform: translateY(0);
        margin-top: 30px;
        margin-bottom: 11px;
    }
    .menu-2 .mean-container a.meanmenu-reveal {
        border: 1px solid #fff;
        color: #fff;
        line-height: 22px;
        margin-top: -56px;
        margin-right: 37px;
    }
    .menu-2  .mean-container a.meanmenu-reveal span {
        background: #fff;
    }
    .header-2-search {
        margin-right: 35px;
    }
    .header2-top-wrapper {
        margin-left: 122px;
    }
    .header-right-wrapper {
        margin-right: 120px;
    }
    .menu-2 .main-menu nav > ul > li {
        margin-left: 0;
    }
    .header-2-button .btn {
        padding: 26px 30px 26px 30px;
    }
    .main-menu.main-menu-2 {
        margin-left: -50px;
    }
    .header-02-lang {
        display: none;
    }
    .main-menu-2 nav > ul > li {
        margin-left: 0;
        margin-right: 12px;
    }


    .menu-3 {
        padding-right: 0;
        padding-left: 0;
    }
    .menu-padding {
        padding-left: 30px;
        padding-right: 30px;
    }
    .features-text p {
        margin-right: 0;
    }
    .features-icon-img::before {
        left: -10px;
    }
    .features-text h3 {
        font-size: 20px;
    }
    .about-us-img {
        margin-right: 0;
    }
    .about-us-img {
        margin-right: 0;
    }
    .about-us-wrapper {
        margin-top: 0;
    }
    .section-title h2 {
        font-size: 40px;
        margin-top: 17px;
    }
    .section-title h1 {
        font-size: 190px;
    }
    .cta-text h1 {
        font-size: 48px;
    }
    .cta-text p {
        padding: 0;
    }
    .services-padding {
        margin-left: 20px;
        margin-right: 20px;
    }
    .testimonial-wrapper {
        margin-right: 10px;
    }
    .testimonial-img {
        margin-right: 20px;
    }
    .testimonial-text {
        padding: 35px 20px 35px 20px;
    }
    .testimonial-text p {
        font-size: 16px;
        margin-bottom: 20px;
    }
    .testimonial-text h3 {
        font-size: 21px;
    }
    .features-bg-img {
        background-size: cover;
        height: 400px;
        position: relative;
        width: 100%;
    }
    .features-02-wrapper {
        padding: 80px 30px 100px 30px;
    }
    .skills-wrapper {
        padding: 97px 33px 100px 30px;
    }
    .skills-bg-img {
        height: 400px;
        position: static;
        width: 100%;
    }
    .inner-project {
        margin-left: 15px;
        margin-right: 15px;
        padding: 26px 15px 28px 15px;
    }
    .project-content h3 {
        font-size: 20px;
    }
    .newsletters-area {
        background-position: left;
    }
    .blog-text h3 {
        font-size: 20px;
    }
    .features-03-padding {
        padding-left: 0;
        padding-right: 0;
    }
    .about-img {
        margin-right: 0;
    }
    .about-wrapper {
        margin-left: 0;
    }
    .services-02-wrapper {
        padding: 60px 28px;
    }
    .single-appiontment {
        margin-top: 0;
    }
    .appiontment-02-wrapper {
        margin-right: 0;
    }
    .working-text p {
        padding: 0 15px;
    }
    .inner-02-testimonial {
        margin-right: 0;
        padding: 30px 40px 39px;
    }
    .our-skills-text p {
        margin-right: 0;
    }
    .slider-content h2 {
        font-size: 68px;
        margin-bottom: 40px;
        margin-right: 141px;
    }
    .slider-content h1 {
        font-size: 162px;
        top: -41px;
    }
    .slider-height {
        min-height: 605px;
    }
    .app-wrapper {
        margin-left: 0;
    }
    .slider-02-content h2 {
        margin-right: 0;
    }
    .slider-content p {
        font-size: 17px;
        line-height: 30px;
        padding: 0;
        margin-bottom: 25px;
    }
    .slider-02-content h2 {
        margin-bottom: 27px;
    }
    .slider-03-space {
        padding-top: 245px;
    }
    .slider-02-height {
        min-height: 700px;
    }

    .slider-text h2 {
        font-size: 68px;
        margin-bottom: 45px;
    }
    .slider-video-icon {
        float: left;
        margin-top: 30px;
    }
    .our-services-text h3 {
        font-size: 18px;
    }
    .inner-our-services {
        padding: 30px 20px 35px;
    }
    .our-services-text h3::before {
        left: -20px;
        top: -3px;
    }
    .our-services-button {
        top: 24px;
        right: 25px;
    }
    .single-features-03 {
        padding: 110px 30px 110px 30px;
    }
    .section-title p {
        margin-right: 0;
    }
    .skills-single-wrapper {
        margin-right: 0;
    }
    .team-parent .col-xl-6:nth-child(1) .team-wrapper {
        transform: translateY(0);
    }
    .team-parent .col-xl-6:nth-child(3) .team-wrapper {
        transform: translateY(0);
    }
    .newsletters-shape-img {
        display: none;
    }
    .team-padding {
        padding-top: 125px;
    }
    .contact-us-area {
        margin-left: 0;
        margin-right: 0;
    }
    .about-02-img {
        margin-left: 0;
        margin-bottom: 55px;
    }
    .about-02-wrapper {
        margin-left: 0;
    }
    .about-padding {
        padding-bottom: 90px;
    }
    .contact-us-text {
        text-align: left;
        float: left;
    }
    .contact-us-icon {
        margin-left: 0;
        float: left;
        margin-right: 16px;
    }
    .features-01-area {
        display: none;
    }
    .menu-3 {
        padding: 22px 0;
    }
    .menu-3 .mean-container a.meanmenu-reveal span {
        background: #fff;
    }
    .menu-3 .mean-container a.meanmenu-reveal {
        border: 1px solid #fff;
        color: #fff;
    }
    .slider-03-space {
        padding-top: 130px;
    }
    .menu-3.sticky {
        padding: 17px 0 0;
    }
    .breadcrumb-area {
        padding-top: 150px;
        padding-bottom: 150px;
    }
    .breadcrumb-text > h1 {
        font-size: 55px;
    }
    .breadcrumb-menu li {
        padding: 0 30px;
    }
    .breadcrumb-menu li a {
        font-size: 25px;
    }
    .breadcrumb-menu span {
        font-size: 25px;
    }
    .breadcrumb-menu li::before {
        top: 2px;
        font-size: 25px;
    }
    .project-02-area {
        margin-right: 0;
        margin-left: 0;
    }
    .services-padding {
        margin-bottom: -104px;
    }
    .price-middle  {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .hero-02-area::before{
        display: none
    }
    .search-title {
    padding-bottom: 15px;
}
.footer-col-2.footer-company {
    padding-left: 0;
}
.footer-c-2 .footer-widget {
    padding-left: 0px;
}
.course-cat-text {
    padding: 30px 25px;
}
.slider-padding {
    min-height: 750px;
}
.blog__wrapper.mr-20 {
    margin: 0;
}


}

 
/* small mobile :320px. */
@media (max-width: 767px) {


.row.mb-65.no-gutters {
    margin-bottom: 0;
}
.slider-padding {
    min-height: 750px;
}



    .header-shape::before {
        width: 100%;
    }
    .header-shape::after {
        width: 140px;
    }
    .header-2-button {
        margin-left: -20px;
        transform: translateY(0px);
    }
    .logo.logo-shape {
        margin-left: 0px;
        transform: translateY(0);
        margin-top: 30px;
        margin-bottom: 11px;
    }
    .menu-2 .mean-container a.meanmenu-reveal {
        border: 1px solid #fff;
        color: #fff;
        line-height: 22px;
        margin-top: -56px;
        margin-right: 37px;
    }
    .menu-2  .mean-container a.meanmenu-reveal span {
        background: #fff;
    }
    .header-2-search {
        margin-right: 35px;
    }
    .header2-top-wrapper {
        margin-left: 122px;
    }
    .header-right-wrapper {
        margin-right: 120px;
    }
    .menu-2 .main-menu nav > ul > li {
        margin-left: 0;
    }
    .header-2-button .btn {
        padding: 26px 30px 26px 30px;
    }
    .main-menu.main-menu-2 {
        margin-left: -50px;
    }
    .header-02-lang {
        display: none;
    }
    .main-menu-2 nav > ul > li {
        margin-left: 0;
        margin-right: 12px;
    }

    .menu-3 {
        padding-right: 0;
        padding-left: 0;
    }
    .features-text p {
        margin-right: 0;
    }
    .features-icon-img::before {
        left: -5px;
    }
    .about-us-img {
        margin-right: 0;
    }
    .about-us-wrapper {
        margin-top: 0;
    }
    .section-title {
        margin-left: 0;
        margin-right: 0;
    }
    .section-title h2 {
        font-size: 40px;
        margin-top: 17px;
    }
    .section-title h1 {
        font-size: 145px;
    }
    .section-title h2 {
        font-size: 27px;
        margin-top: 8px;
    }
    .cta-text p {
        padding: 0;
    }
    .services-padding {
        margin-left: 0;
        margin-right: 0;
    }
    .testimonial-wrapper {
        margin-right: 0px;
    }
    .testimonial-img {
        margin-right: 20px;
    }
    .testimonial-text {
        padding: 35px 25px 35px 25px;
    }
    .testimonial-text p {
        font-size: 16px;
        margin-bottom: 20px;
    }
    .testimonial-text h3 {
        font-size: 21px;
    }
    .features-bg-img {
        background-size: cover;
        height: 400px;
        position: relative;
        width: 100%;
    }
    .features-02-wrapper {
        padding: 80px 0 100px 0;
    }
    .skills-wrapper {
        padding: 97px 0 100px 0;
    }
    .skills-bg-img {
        height: 400px;
        position: static;
        width: 100%;
    }
    .inner-project {
        margin-left: 15px;
        margin-right: 15px;
        padding: 26px 15px 28px 15px;
    }
    .menu-padding {
        padding-left: 0;
        padding-right: 0;
    }
    .cta-text h1 {
        font-size: 32px;
        margin-top: 17px;
        margin-bottom: 17px;
    }
    .cta-text > span {
        font-size: 20px;
    }
    .services-text {
        padding: 20px 20px 40px 20px;
    }
    .testimonial-img {
        margin-right: 0;
        float: none;
        text-align: center;
        margin-bottom: 20px;
    }
    .project-content h3 {
        font-size: 20px;
    }
    .section-title > span {
        font-size: 18px;
    }
    .newsletters-area {
        background-position: left;
    }
    .single-newsletters {
        margin-right: 0;
    }
    .blog-text h3 {
        font-size: 21px;
    }
    .testimonial-active .slick-slide img {
        display: inline-block;
    }
    .features-03-padding {
        padding-left: 0;
        padding-right: 0;
    }
    .about-img {
        margin-right: 0;
    }
    .about-wrapper {
        margin-left: 0;
    }
    .services-02-wrapper {
        padding: 60px 28px;
    }
    .single-appiontment {
        margin-top: 0;
    }
    .appiontment-02-wrapper {
        margin-right: 0;
        padding: 60px 20px 70px 20px;
    }
    .working-text p {
        padding: 0 15px;
    }
    .inner-02-testimonial {
        margin-right: 0;
        margin-left: 15px;
        padding: 30px 15px 39px;
    }
    .our-skills-text p {
        margin-right: 0;
    }
    .tesimonial-02-content p {
        font-size: 16px;
        line-height: 30px;
    }
    .portfolio-icon > a {
        font-size: 50px;
    }
    .portfolio-text h2 {
        font-size: 24px;
    }
    .appiontment-tab ul li a::before {
        display: none;
    }
    .appiontment-tab ul li a {
        margin-right: 25px;
    }
    .app-wrapper {
        margin-left: 0;
    }
    .slider-content h2 {
        font-size: 45px;
        margin-bottom: 30px;
    }
    .slider-content h1 {
        font-size: 108px;
        top: -20px;
    }
    .slider-height {
        min-height: 538px;
    }
    .slider-button a.white-btn {
        margin-left: 0;
        margin-top: 15px;
    }
    .btn {
        font-size: 13px;
        padding: 20px 44px 20px 40px;
    }
    .btn i {
        font-size: 13px;
    }
    .features-02-icon {
        margin-right: 20px;
    }
    .counter-text h1 {
        font-size: 36px;
    }
    .counter-text h1 > span {
        top: -22px;
    }
    .slider-content p {
        font-size: 14px;
        line-height: 26px;
        padding: 0;
        margin-bottom: 16px;
    }
    .slider-content h2 {
        font-size: 34px;
        margin-bottom: 22px;
        letter-spacing: -1px;
    }
    .slider-meta span {
        font-size: 15px;
        padding: 0 9px;
    }
    .slider-meta::before {
        width: 247px;
    }
    .slider-text h2 {
        font-size: 68px;
        margin-bottom: 45px;
    }
    .slider-video-icon {
        float: none;
        margin-top: 30px;
        text-align: center;
    }
    .our-services-text h3 {
        font-size: 18px;
    }
    .inner-our-services {
        padding: 30px 20px 35px;
    }
    .our-services-text h3::before {
        left: -20px;
        top: -3px;
    }
    .our-services-button {
        top: 24px;
        right: 25px;
    }
    .single-features-03 {
        padding: 110px 0 110px 0;
    }
    .section-title p {
        margin-right: 0;
    }
    .skills-single-wrapper {
        margin-right: 0;
    }
    .team-parent .col-xl-6:nth-child(1) .team-wrapper {
        transform: translateY(0);
    }
    .team-parent .col-xl-6:nth-child(3) .team-wrapper {
        transform: translateY(0);
    }
    .newsletters-shape-img {
        display: none;
    }
    .team-padding {
        padding-top: 125px;
    }
    .contact-us-area {
        margin-left: 0;
        margin-right: 0;
    }
    .about-02-wrapper {
        margin-left: 0;
    }
    .about-info-icon {
        margin-right: 15px;
    }
    .about-02-img {
        margin-left: 0;
        margin-bottom: 64px;
    }
    .about-padding{
        padding-bottom: 90px;
    }
    .contact-us-text {
        text-align: left;
        float: left;
    }
    .contact-us-icon {
        margin-left: 0;
        float: left;
        margin-right: 16px;
    }
    .features-01-area {
        display: none;
    }
    .menu-3 {
        padding: 22px 0;
    }
    .menu-3 .mean-container a.meanmenu-reveal span {
        background: #fff;
    }
    .menu-3 .mean-container a.meanmenu-reveal {
        border: 1px solid #fff;
        color: #fff;
    }
    .slider-03-space {
        padding-top: 142px;
    }
    .slider-text h2 {
        font-size: 34px;
        margin-bottom: 26px;
        letter-spacing: 0;
    }
    .slider-video-icon a {
        font-size: 20px;
        height: 90px;
        width: 90px;
        line-height: 90px;
    }
    .border-btn {
        display: none;
    }
    .slider-text {
        text-align: center;
    }
    .slider-02-height {
        min-height: 550px;
    }
    .single-02-newsletters {
        margin-right: 0;
        margin-left: 0;
    }
    .contact-us-text h4 {
        font-size: 18px;
    }
    .footer-wrapper{
        padding-left: 0;
    }
    .team-02-icon {
        right: 34px;
    }
    .menu-3.sticky {
        padding: 17px 0 0;
    }
    .clients-wrapper {
        padding: 50px 15px 50px 15px;
    }
    .clients-wrapper::after {
        left: 25px;
    }
    .breadcrumb-area {
        padding-top: 120px;
        padding-bottom: 120px;
    }
    .breadcrumb-text > h1 {
        font-size: 32px;
    }
    .breadcrumb-menu li {
        padding: 0 26px;
    }
    .breadcrumb-menu li a {
        font-size: 20px;
    }
    .breadcrumb-menu span {
        font-size: 20px;
    }
    .breadcrumb-menu li::before {
        top: 1px;
        font-size: 20px;
    }
    .video-text h2 {
        font-size: 35px;
    }
    .project-02-area {
        margin-right: 0;
        margin-left: 0;
    }
    .services-padding {
        margin-bottom: -107px;
    }
    .services-3-padding  {
        margin-bottom: -98px;
    }
    .blog-post-tag a {
        padding: 10px 20px;
    }
    .author-img {
        float: none;
        text-align: center;
    }
    .author-text {
        padding-left: 0;
        text-align: center;
        margin-top: 17px;
    }
    .b-author {
        padding: 0 20px 44px 20px;
    }
    .blog-title {
        font-size: 24px;
    }
    .download-link li a {
        font-size: 15px;
    }
    .faq-box .btn-link {
        border: 0;
        padding: 26px 70px 26px 15px;
    }
    .faq-box .btn-link::before {
        right: 15px;
        font-size: 14px;
        height: 30px;
        width: 30px;
        line-height: 30px;
        top: 24px;
    }
    .career-cta-wrapper {
        padding: 70px 20px 80px 20px;
        margin-right: 0;
        margin-left: 0;
    }
    .career-cta-text h2 {
        font-size: 40px;
    }
    .price-middle  {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .faq-box .card-body {
        padding-left: 15px;
        padding-right: 15px;
    }

    .blog__details-wrapper {
    margin: 0;
    }
.post-comments {
    margin: 15px;
}
.latest-comments ul li ul.children{
    padding-left: 0
}
.single-post .page-title h1 {
    font-size: 35px;
}
.single-post .breadcrumb.breadcrumb-list li a, .single-post .breadcrumb.breadcrumb-list li span {
    font-size: 16px;
}

.blog__wrapper{
    margin-right: 0
}
.blogs.sticky::before{
    right: 15px;
}
.footer-company.pl-85{
    padding-left: 15px
}
.blog-area{
    padding-top: 70px;
    padding-bottom: 40px
}

.hero-02-area::before{
    display: none
}
.course-text-02 .c-btn {
    margin-bottom: 25px;
}
.course-text-02 .semi-title {
    font-size: 18px;
    margin-bottom: 20px
}
.menu-bar {
    margin-left: 0;
}
.course-text-02 .course__instructor {
    margin-bottom: 15px;
}
.course-cat-meta span {
    margin-right: 15px;
}
.course-text .course-cat-meta span a {
    font-size: 12px;
}
.footer-courses .footer-list ul#menu-course-menu li {
    width: 100%;
}
.search-title {
    padding-top: 30px;
    padding-bottom: 15px;
}

.testimonial-wrapper::after {
    display: none;
}
.testimonial-text span {
   margin-bottom: 0px; 
}
.blog-meta span {
    display: inline-block;
    margin-bottom: 5px;
}
.events-contents .c-btn {
    margin-bottom: 25px;
}
.subscribe .lg-btn .c-btn {
    padding: 23px 50px;
    width: 100%
}
.portfolio-menu button {
    padding: 0 7px;
    margin-bottom: 10px;
}

.support {
    margin-top: 15px;
    padding-left: 30px;
}
.support:before{
    left: 0
}
.gallery-img > a img {
    width: 100%;
}
.blog-img a img {
    width: 100%;
}
.footer-c-2 .footer-widget {
    padding-left: 0px;
}
.team-text {
    padding: 35px 25px 30px 25px;
}
.logged-in .header-transparent {
    margin-top: 45px;
}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
    max-width: 100%;
    width: 100%;
}
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
    max-width: 100%;
    width: 100%;
}



}
 
/* Large Mobile :480px. */
@media only screen and (min-width: 550px) and (max-width: 767px) {
.slider-button a.white-btn {
	margin-left: 0;
	margin-top: 15px;
}

.footer-courses .footer-list ul#menu-course-menu li {
    width: 50%;
}
  .testimonial-wrapper::after {
    bottom: 25px;
    right: 15px;
    font-size: 70px;
  }


 
}


/* Large Mobile :480px. */
@media only screen and (min-width:0px) and (max-width: 600px) {
    .admin-bar #sticky-header.sticky {
    margin-top: 0;
    }
    .search-section button {
        position: inherit;
        top: 0;
        transform: translateY(0px);
        margin-top: 20px;
    }
    .search-area form {display: flex;justify-content: center;align-items: center;flex-direction: column;}
}
